Affected packages

Packages affected by cups-filters-libs upgrade from 1.27.5-6.fc31 to 1.28.1-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
pcl build None a month ago
root build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by cups-filters-libs upgrade from 1.27.5-6.fc31 to 1.28.1-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.